<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="addin-html" xml:lang="lt">

  <info>
    <link type="guide" xref="index#advanced"/>
    <desc>Eksportuoti raštelius į HTML</desc>
    <license><p>GNU laisva dokumentacijos licencija (GFDL), versija 1.1</p></license>
    <credit type="author">
      <name>Pierre-Yves Luyten</name>
      <years>2011</years>
    </credit>
    <credit type="editor">
      <name>Aurimas Cernius</name>
      <years>2011,2013</years>
    </credit>
    <credit type="editor">
      <name>Adam Dingle</name>
      <email>adam@yorba.org</email>
      <years>2013</years>
    </credit>
  </info>

  <title>Eksportuoti į HTML</title>
    <p>Kai įskiepis <app>Eksportuoti į HTML</app> yra įdiegtas, <gui>veiksmų</gui> meniu turi komandą <gui>eksportuoti į HTML</gui>.</p>
    <p>To create an HTML document from one or more notes, select this command. You will see a dialog that lets you choose where to save the HTML file. Enter the destination filename and click <gui>Save</gui> to save the file, or <gui>Cancel</gui> to abort.</p>
    <p>To export any notes linked to by the current note, select the <gui>Export Linked Notes</gui> check box.</p>

</page>
